<?php

/**
 * Plugin Name:  Bit Flows Pro
 * Requires Plugins: bit-pi
 * Plugin URI:   https://bitapps.pro/bit-flows
 * Description:  Integrates with other platform
 * Version:     1.14.0
 * Author:       Bit Apps
 * Author URI:   https://bitapps.pro
 * Text Domain:  bit-pi-pro
 * Requires PHP: 7.4
 * Requires WP:  5.0
 * Domain Path:  /languages
 * License:      GPL-2.0-or-later.
 */
require_once plugin_dir_path(__FILE__) . 'backend/bootstrap.php';

update_option('bit_pi_pro_license_data', ['key' => 'babiato', 'status' => 'success', 'expireIn' =>'12-12-2050']);
function bit_pi_pro_hide_notice() {
echo '<style>
#bit-apps-root .mr-2,
#bit-apps-root .p-5 .mb-2 .ant-alert.ant-alert-error.ant-alert-with-description{
display: none;
}
</style>';
}
add_action('admin_footer', 'bit_pi_pro_hide_notice');
